\begin{tabular}{lr}
\toprule
{} &  answer\_type \\
\midrule
\textbf{PA } &     0.311688 \\
\textbf{PHA} &     0.305195 \\
\textbf{NA } &     0.155844 \\
\textbf{FA } &     0.123377 \\
\textbf{UA } &     0.077922 \\
\textbf{UT } &     0.019481 \\
\textbf{DA } &     0.006494 \\
\bottomrule
\end{tabular}
